<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://wiki.divrlabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGroup-sysop.css</id>
	<title>MediaWiki:Group-sysop.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.divrlabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGroup-sysop.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.divrlabs.com/index.php?title=MediaWiki:Group-sysop.css&amp;action=history"/>
	<updated>2026-04-20T16:53:44Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>http://wiki.divrlabs.com/index.php?title=MediaWiki:Group-sysop.css&amp;diff=969&amp;oldid=prev</id>
		<title>Jan.vales: Created page with &quot;/* CSS placed here will affect sysops only */  .non-admin { 	display: none; }  .admin-only { 	display: inherit; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.divrlabs.com/index.php?title=MediaWiki:Group-sysop.css&amp;diff=969&amp;oldid=prev"/>
		<updated>2024-02-01T11:58:50Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect sysops only: &lt;/span&gt;  .non-admin { 	display: none; }  .admin-only { 	display: inherit; }&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect sysops only */&lt;br /&gt;
&lt;br /&gt;
.non-admin {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.admin-only {&lt;br /&gt;
	display: inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jan.vales</name></author>
	</entry>
</feed>